gstreamer-plugins-ugly-lang-1.12.5-lp151.3.2.noarch.rpm


Advertisement

Description

gstreamer-plugins-ugly-lang - Translations for package gstreamer-plugins-ugly

Property Value
Distribution openSUSE Leap 15.1
Repository Packman all
Package filename gstreamer-plugins-ugly-lang-1.12.5-lp151.3.2.noarch.rpm
Package name gstreamer-plugins-ugly-lang
Package version 1.12.5
Package release lp151.3.2
Package architecture noarch
Package type rpm
Category System/Localization
Homepage http://gstreamer.freedesktop.org/
License LGPL-2.1-or-later
Maintainer -
Download size 61.56 KB
Installed size 73.08 KB
Provides translations for the "gstreamer-plugins-ugly" package.

Alternatives

Package Version Architecture Repository
gstreamer-plugins-ugly-lang-1.12.5-3.2.noarch.rpm 1.12.5 noarch Packman
gstreamer-plugins-ugly-lang-1.12.5-lp151.3.3.noarch.rpm 1.12.5 noarch Packman
gstreamer-plugins-ugly-lang-1.12.5-lp151.2.4.noarch.rpm 1.12.5 noarch openSUSE Oss
gstreamer-plugins-ugly-lang - - -

Requires

Name Value
gstreamer-plugins-ugly = 1.12.5

Provides

Name Value
gstreamer-plugins-ugly-lang = 1.12.5-lp151.3.2
gstreamer-plugins-ugly-lang-all = 1.12.5

Download

Type URL
Mirror packman.inode.at
Binary Package gstreamer-plugins-ugly-lang-1.12.5-lp151.3.2.noarch.rpm
Source Package gstreamer-plugins-ugly-1.12.5-lp151.3.2.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_15.1/ packman
  2. Install gstreamer-plugins-ugly-lang rpm package:
    # zypper install gstreamer-plugins-ugly-lang

Files

Path
/usr/share/locale/bg/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/ca/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/cs/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/da/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/de/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/el/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/en_GB/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/eo/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/es/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/eu/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/fi/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/fr/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/gl/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/hr/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/hu/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/id/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/it/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/ja/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/lt/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/lv/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/nb/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/nl/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/or/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/pl/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/pt_BR/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/ro/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/ru/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/sk/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/sl/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/sq/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/sr/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/sv/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/tr/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/uk/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/vi/LC_MESSAGES/gst-plugins-ugly-1.0.mo
/usr/share/locale/zh_CN/LC_MESSAGES/gst-plugins-ugly-1.0.mo

Changelog

2018-03-29 - bjorn.lie@gmail.com
- Update to version 1.12.5:
+ Bugs fixed: bgo#792111.
- Drop gst-ugly-amrnwbdec-fixes.patch and
gst-x264enc-fix-build-x264-multiple-bit-depths.patch: Fixed
upstream.
2018-03-26 - bjorn.lie@gmail.com
- Add gst-x264enc-fix-build-x264-multiple-bit-depths.patch:
x264enc: fix build with newer x264 with support for multiple bit
depths (bgo#792111).
2018-02-28 - dimstar@opensuse.org
- Modernize spec-file by calling spec-cleaner
2018-02-21 - tchvatal@suse.com
- Run over with spec-cleaner
- Remove conditions around package definition, this makes
source_validator happy as orig-addons are not built in openSUSE
yet they are mentioned in baselibs.conf
2018-02-20 - bjorn.lie@gmail.com
- Move pkgconfig(libmpeg2) BuildRequires and resulting plugin out
of conditional build, since it is now available in openSUSE.
2018-01-23 - bjorn.lie@gmail.com
- Add gst-ugly-amrnwbdec-fixes.patch: Fixes for amr plugins, only
built on third party.
2017-12-14 - zaitor@opensuse.org
- Drop obsolete
gst-plugins-ugly:%%{_libdir}/gstreamer-%%{gst_branch}/libgstmad.so
Provides from orig-addon sub-package, no longer true nor needed.
2017-12-11 - zaitor@opensuse.org
- Update to version 1.12.4:
+ Bugs fixed: bgo#791301, bgo#788119, bgo#787817, bgo#787056,
bgo#787014.
2017-11-30 - zaitor@opensuse.org
- Add python3-xml BuildRequires as it is needed for xml support.
2017-11-29 - dimstar@opensuse.org
- Switch to python3:
+ Replace python-base BuildRequires with python3-base.
+ Export PYTHON=/usr/bin/python3 before calling configure.

See Also

Package Description
gstreamer-plugins-ugly-orig-addon-1.12.5-3.2.aarch64.rpm GStreamer Streaming-Media Framework Plug-Ins
gstreamer-plugins-ugly-orig-addon-1.12.5-lp151.3.2.armv7hl.rpm GStreamer Streaming-Media Framework Plug-Ins
gstreamer-plugins-ugly-orig-addon-1.12.5-lp151.3.3.x86_64.rpm GStreamer Streaming-Media Framework Plug-Ins
gstreamer-plugins-ugly-orig-addon-64bit-1.12.5-3.2.aarch64_ilp32.rpm GStreamer Streaming-Media Framework Plug-Ins
gtk-chtheme-0.3.1-lp151.2.1.x86_64.rpm GTK2 Theme Switcher
gtk-gnutella-1.1.11-3.2.x86_64.rpm Gnutella Peer to Peer Client
gtk-vector-screenshot-0.3.2-lp151.2.1.x86_64.rpm Module to create vector screenshots of GTK3-based programs
guayadeque-0.4.6-lp151.2.1.aarch64.rpm Guayadeque Music Player
guayadeque-0.4.6-lp151.2.1.armv7hl.rpm Guayadeque Music Player
guayadeque-0.4.6-lp151.2.1.x86_64.rpm Guayadeque Music Player
gxine-0.5.910-lp151.1.43.aarch64.rpm GTK-based GUI for xine libraries
gxine-0.5.910-lp151.1.43.armv7hl.rpm GTK-based GUI for xine libraries
gxine-0.5.910-lp151.1.87.x86_64.rpm GTK-based GUI for xine libraries
gxine-browser-plugin-0.5.910-lp151.1.43.aarch64.rpm Gxine browser plugin
gxine-browser-plugin-0.5.910-lp151.1.43.armv7hl.rpm Gxine browser plugin
Advertisement
Advertisement